/*
Theme Name: Jevelin Child
Description: Child theme for Jevelin theme
Author: Shufflehound
Author URI: http://shufflehound.com
Template: jevelin
*/
@font-face {
	font-family: "HelveticaNeue-BlackExt";
	src: url("fonts/dd7e4b38b60c344668adbe08296fbcca.eot");
	src: url("fonts/dd7e4b38b60c344668adbe08296fbcca.eot?#iefix") format("embedded-opentype"),
		url("fonts/dd7e4b38b60c344668adbe08296fbcca.woff2") format("woff2"),
		url("fonts/dd7e4b38b60c344668adbe08296fbcca.woff") format("woff"),
		url("fonts/dd7e4b38b60c344668adbe08296fbcca.ttf") format("truetype"),
		url("fonts/dd7e4b38b60c344668adbe08296fbcca.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'knockouthtf69-fullliteweight';
	src: url('fonts/knockout-htf69-fullliteweight-webfont.woff2') format('woff2'),
		url('fonts/knockout-htf69-fullliteweight-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'sequel_100_wide46_wide';
	src: url('fonts/ogj_type_design_-_sequel_100_wide_46_wide-webfont.woff2') format('woff2'),
		url('fonts/ogj_type_design_-_sequel_100_wide_46_wide-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'sequel_100_wide55_wide';
	src: url('fonts/ogj_type_design_-_sequel_100_wide_55_wide-webfont.woff2') format('woff2'),
		url('fonts/ogj_type_design_-_sequel_100_wide_55_wide-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'sequel_100_wide95_wide';
	src: url('fonts/ogj_type_design_-_sequel_100_wide_95_wide-webfont.woff2') format('woff2'),
		url('fonts/ogj_type_design_-_sequel_100_wide_95_wide-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

body.page-child {
	/*background: url('../../uploads/2020/12/cositas.png') center 190px no-repeat;*/
}
body.single-shufflehound_header {
	background: #000 !important;
}
@media(min-width: 1250px){
	body.home {
		padding-top: 310px;
	}
	.container {
		max-width: 1920px !important;
		width: 100% !important;
		margin: 0 auto;
		padding: 0 100px !important;
	}
}

p {
	margin-bottom: 30px;
	line-height: 1.3;
	font-family: 'HelveticaNeue-BlackExt';
	font-weight: normal;
	font-size: 16px;
}
.small p {
	font-size: 12px !important;
}
.description p {
	line-height: 1.4;
	font-family: 'sequel_100_wide55_wide';
	font-size: 17px !important;
}
.description p:after {
	content: "";
	display: block;
	width: 7px;
	height: 9px;
	margin-top: 20px;
	background: #fff;
}
.subtitle p {
	font-family: 'sequel_100_wide46_wide';
	font-size: 16px !important;
}

/** HEADER **/
.sh-header-template .logo-header {
	position: fixed;
	top: 10px;
	left: 0 !important;
	transition: all .3s;
	overflow: hidden;
	z-index: 10;
}
.sh-header-template .logo-header img {
	width: auto;
	height: 270px;
}
@media(max-width:550px){
	.sh-header-template .logo-header {
		top: 0;
		left: -12px !important;
	}
	.sh-header-template .logo-header img {
		height: 160px;
	}
	.wpb_single_image {
		margin-bottom: 20px;
	}
	.text-justify {
		text-align: left !important;
	}
}

/** MENU **/
.menu2v {
	max-width: 700px;
	margin: 0 auto;
	font-family: 'HelveticaNeue-BlackExt';
	font-weight: normal;
	font-size: 27px;
	text-align: center;
	transition: all .2s;
	color: #fff;
}
.menu2v:hover {
	color: rgba(255,255,255,.2);
}
.menu2v p {
	margin: 90px 0 20px !important;
	line-height: 1 !important;
	font-size: inherit;
}
.menu2v a {
	display: inline-block;
	transition: all .1s;
	color: inherit;
}
.menu2v a:hover {
	color: #fff;
}
.menu2v a:active,
.menu2v a:active:hover {
	color: rgba(255,255,255,.2);
}
@media(min-width:1250px){
	.home .menu2v {
		position: fixed;
		top: 90px; left: 50%;
		transform: translateX(-50%);
		font-size: 60px;
		z-index: 10;
	}
	.menu2v {
		font-size: 32px;
	}
	.page-child .menu2v {
		max-width: 480px;
		font-size: 35px;
	}
	.home .menu2v.shrink {
		top: 20px;
		font-size: 35px;
	}
	.page-child .menu2v+.wpb_single_image img {
		max-width: 50px;
	}
	.home .menu2v p {
		margin: 0 !important;
	}
}

/** HOME GRID - OLD **/
.home-grid-item h2 {
	font-family: 'sequel_100_wide95_wide';
	font-weight: normal;
	font-size: 24px !important;
	line-height: 1.1 !important;
	transition: all .2s;
	color: #fff;
}
.home-grid-item h2 a {
	line-height: inherit !important;
}
.home-grid-item .vc_gitem_row {
	bottom: 0;
	display: flex;
	align-items: center;
}
.home-grid-item .vc_custom_heading {
	margin: 0 !important;
}
@media(min-width:1600px) {
	.home-grid-item h2 {
		font-size: 44px !important;
	}
}

/** HOME GRID - NEW **/
.vc_align_right .wpb_wrapper {
	text-align: right;
}
.vc_align_right .wpb_wrapper>.wpb_text_column {
	display: inline-block;
}
.home .page-content .vc_column-inner {
	padding: 0;
}
.home .page-content .wpb_content_element {
	margin-bottom: 28px;
}
.home .page-content .wpb_raw_html {
	display: inline-block;
	position: relative;
	overflow: hidden;
	color: #fff;
}
.home .page-content .wpb_raw_html a {
	position: absolute;
	top: 0; left: 0;
	display: block;
	width: 100%;
	height: 100%;
}
.home .page-content .wpb_raw_html video {
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	pointer-events: none;
	opacity: .8;
	z-index: 1;
}
.home .page-content .wpb_raw_html .bg-image {
	transition: all .5s;
	pointer-events: none;
	margin: 0;
}
.home .page-content .wpb_raw_html:hover .bg-image {
	opacity: .8;
}
.home .page-content .wpb_raw_html[data-video]:hover .bg-image {
	opacity: 0;
}
.home .page-content .wpb_heading {
	position: absolute;
	bottom: 46%;
	left: 0;
	width: 100%;
	text-align: center;
	font-size: 25px;
	line-height: .9 !important;
	transform: translateY(20px);
	transition: all .5s;
	opacity: 0;
	pointer-events: none;
	z-index: 2;
}
.home .page-content .vc_figure-caption {
	position: absolute;
	top: 53%;
	left: 0;
	width: 100%;
	text-align: center;
	transform: translateY(20px);
	transition: all .4s;
	transition-delay: .1s;
	opacity: 0;
	font-family: 'sequel_100_wide46_wide';
	font-size: 16px !important;
	line-height: 1.2;
	pointer-events: none;
	z-index: 2;
}
.home .page-content .wpb_raw_html:hover .wpb_heading,
.home .page-content .wpb_raw_html:hover .vc_figure-caption {
	transform: none;
	opacity: 1;
}
@media(max-width: 550px){
	.home .page-content .wpb_content_element {
		margin-bottom: 10px;
	}
	.home .page-content .wpb_raw_html {
		margin: 0 !important;
	}
	.vc_align_right .wpb_wrapper>.wpb_text_column {
		text-align: center;
		max-width: none !important
	}
	.home .page-content .wpb_heading {
		font-size: 20px;
	}
	.home .page-content .vc_figure-caption {
		font-size: 12px !important;
	}
}

/** CONTENT **/
h1.sh-heading-content {
	position: relative;
	margin-bottom: 20px !important;
	font-family: 'knockouthtf69-fullliteweight' !important;
	font-weight: normal !important;
	line-height: .9 !important;
	font-size: 52px;
}
.wpb_content_element h2,
h2.sh-heading-content,
.h2 p {
	margin-bottom: 15px !important;
	font-family: 'HelveticaNeue-BlackExt' !important;
	font-weight: normal !important;
	font-size: 18px;
}
@media(min-width:1250px) {
	h1.sh-heading-content {
		margin-bottom: 0;
		font-size: 158px;
	}
	h1.sh-heading-content:before {
		content: "";
		position: absolute;
		bottom: 65px;
		left: -100px;
		display: block;
		width: 70px;
		height: 71px;
		background: url('../../uploads/2020/11/plus.png') no-repeat;
	}
	.wpb_content_element h2,
	h2.sh-heading-content,
	.h2 p {
		/*font-size: 34px;*/
		font-size: 25px;
	}
}

/** WORK **/
.project-images .wpb_single_image .vc_single_image-wrapper {
	display: block;
}
.project-images img {
	width: 100%;
	height: auto;
}
.project-images iframe {
	width: 1650px;
	max-width: 100%;
	height: 928px;
	margin: 0 auto;
}

/** NEWS **/
.news-item h2.sh-heading-content {
	position: relative;
	font-family: 'knockouthtf69-fullliteweight' !important;
	font-weight: normal !important;
	line-height: .9 !important;
	font-size: 35px;
}
.news-item h2.sh-heading-content:before {
	content: "";
	position: absolute;
	top: 8px;
	left: -55px;
	display: block;
	width: 41px;
	height: 41px;
	background: url('../../uploads/2020/11/plus2.png') no-repeat;
}
.news-item h3 {
	margin: 40px 0 0;
	font-family: 'knockouthtf69-fullliteweight' !important;
	font-weight: normal !important;
	line-height: .9 !important;
	font-size: 40px;
}
.news-item p {
	margin-bottom: 12px;
	font-family: 'HelveticaNeue-BlackExt' !important;
	font-weight: normal !important;
	font-size: 11px;
}
@media(min-width: 1250px){
	.news-item h2.sh-heading-content {
		font-size: 50px;
	}
	.news-item h3 {
		font-size: 52px;
	}
}

/** FOOTER **/
.sh-footer .sh-copyrights {
	background-color: transparent !important;
	font-family: 'HelveticaNeue-BlackExt' !important;
	font-weight: 400 !important;
	font-size: 11px;
	text-align: center;
}
.sh-copyrights-style1 {
	float: none;
	height: 60px;
}

/** SOCIAL LINKS **/
.social-links a {
	display: inline-block;
	margin-bottom: 10px;
	max-width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow-x: hidden;
}
.social-links a:before {
	display: inline-block;
	width: 1.28571429em;
	margin-right: 6px;
	text-align: center;
	font: normal normal normal 20px/1 FontAwesome;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
}
.social-links a[href*="instagram"]:before {
	content: "\f16d";
}
.social-links a[href*="vimeo"]:before {
	content: "\f27d";
}
.social-links a[href*="behance"]:before {
	content: "\f1b4";
}
.social-links a[href*="twitter"]:before {
	content: "\f099";
}